<tr>
	<th scope="row">1
		</th>
		 <th> 
		 	<div>
				<input type="text" class="form-control" id="name-form" placeholder="Nombre">
			</div>
		</th>
		<th> 
			<div>
				<label></label>
		  		<select class="custom-select mr-sm-2" id="voteSelected">
						<option selected>Voto</option>
						<option value="1">Afirmativo</option>
						<option value="2">Negativo</option>
						<option value="3">Abstención</option>
					</select>
		  	</div>
		  </th>
		  <th>
		  	<div>
		  		<label for="ordenDelDiaText">Hash Code</label>
		  	</div>
		  </th>	 
</tr>
